<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title></title>
	<link href="https://fonts.googleapis.com/css?family=Alfa+Slab+One|Fredoka+One|Luckiest+Guy|Orbitron:400,500,700,900|Russo+One" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
    <div id="board">
		<div id="game-over">
			<h1>Game Over!!!</h1>
			<button id="btn">Restart</button>
		</div>
	</div>
	<div id="points">
		<p>Current Score: <span id="point-span"></span> </p>
		<p>Highest Score: <span id="score-span"></span></p>
	</div>
	<audio id="audio" src="sounds/succ.mp3"></audio>
	<audio id="fail-sound" src="sounds/fail.mp3"></audio>
	<audio src="sounds/super.mp3" id="super"></audio>
<script type="text/javascript" src="js/script.js"></script>
</body>
</html>